package com.d2v.web.comm;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

@Controller
public class HomeController {

    @RequestMapping("/")
    public ModelAndView HomePage(ModelAndView mav)
    {
        mav.setViewName("index");
        return mav;
    }
}
